高機能・格安レンタルサーバー> | minipop | PHP,CGI,MySQL,POSTGRESQLのバージョンを教えてください。

PHP,CGI,MySQL,POSTGRESQLのバージョンを教えてください。
  • 2015.01.26 /
  • /

PHP:5.4.X/CGI:5.2.X/MySQL:5.5.X/POSTGRESQL:8.X になります。
尚、旧バージョンをご希望のお客様は当社までご連絡ください。

  • 10日間無料トライアル お申し込み お申込の流れ お見積もり サポートマニュアル SSL証明書 WAF(ウェブアプリケーションファイアウォール レンタルサーバーを初めて借りられる方へ よくある質問 他社かららくらく引越し アフィリエイト
Top